{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "A": "#minecraft:logs_that_burn",
    "B": "#minecraft:banners"
  },
  "pattern": [
    "AAA",
    "BBB",
    "BBB"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:poisonous_potato",
    "components": {
      "minecraft:item_name": {
        "translate": "item.overlyrealistic.ship_sail",
        "fallback": "Ship Sail",
        "color": "white"
      },
      "minecraft:custom_data": {
        "or_edited_item": true,
        "or_item_no_edit": true,
        "or_is_ship_sail": true,
        "or_ship_sail_type": "white"
      },
      "!food": {},
      "!consumable": {},
      "max_stack_size": 1,
      "item_model": "overlyrealistic:items/ship_sail"
    }
  }
}